New version of TinyUmbrella to preserve baseband on PPC 10.5.8 ?

Discussion in 'Jailbreaks and iOS Hacks' started by gatearray, Sep 12, 2010.

  1. gatearray macrumors 65816

    Joined:
    Apr 24, 2010
    #1
    It appears that the new version of TU with awesome baseband preservation only runs on 10.6 Macs, with Intel cores presumably.

    I'm on a PPC machine running 10.5, so am I out of luck now (and for future TU versions)? I'd like to try out 4.1 to see if it'll fix the proximity sensor issues but keep my options open for an unlock in the future.

    Is there any way around this, or does anyone know it notcom has stopped developing TU for anything less than 10.6?

    Thanks!
     
  2. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #2
    You got a spare PC you can use just to update your firmware with TU?
     
  3. gatearray thread starter macrumors 65816

    Joined:
    Apr 24, 2010
    #3
    Nope, but I suppose I can use my girl's MBP instead of my antique iMac. :)

    Just wanted to have the means now and moving forward to manage my own JB business from the comfort of my own home, but I think I'm indeed out of luck.
     

Share This Page